Package com.studica.frc

## Class Lidar

- java.lang.Object
- - com.studica.frc.Lidar

    public class Lidar
    extends java.lang.Object

### Constructor Summary

Constructors
`Lidar()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `flushData()`
`void` `scan​(float[] angle, float[] distance)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Lidar

    public Lidar()

### Method Detail

#### scan

    public void scan​(float[] angle,
                     float[] distance)

#### flushData

    public void flushData()